Subject: Ticket Assigned - Replacing wrong items delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 11:31:40 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replacing wrong items delivered I ordered some items on 28.02.2023, order number is 8416703329. Out of
these items, there is one item, which is "set of 5-solid briefs with
elasticated waistband and bow accent''.  Instead of this item, I received
another item, which is not acceptable for me, and it should be returned,
and I should get the actual item, which I ordered.

Please refer to the attached photos of wrong item  delivered..

You can contact me at 55594868.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5798797